# Class DisplayNurseDto

Namespace
  adas_core.Domain.Models.DTO.Display

Assembly
  adas-core.Domain.dll

Represents a data transfer object used for displaying nurse information, extending the base display configuration functionality provided by DisplayConfigDto.

    public class DisplayNurseDto : DisplayConfigDto

Inheritance
  object
  DisplayConfigDto
  DisplayNurseDto

Inherited Members
  DisplayConfigDto.Id
  DisplayConfigDto.Type
  DisplayConfigDto.CardConfig
  DisplayConfigDto.CardConfigId
  DisplayConfigDto.DetailConfigId
  DisplayConfigDto.HomeConfig
  DisplayConfigDto.HeaderConfig
  DisplayConfigDto.DetailConfig
  DisplayConfigDto.DisplaySectionIdList
  DisplayConfigDto.Hospital
  DisplayConfigDto.FieldList
  DisplayConfigDto.GroupedFieldList
  DisplayConfigDto.DisplaySectionList
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### ColorConfig

    public ColorConfig? ColorConfig { get; set; }

#### Property Value

ColorConfig

### FormConfig

    public FormConfig? FormConfig { get; set; }

#### Property Value

FormConfig

### HomeBanner

    public List<BannerItem>? HomeBanner { get; set; }

#### Property Value

List<BannerItem>